<?php
@define('SAXUE_URL','http://127.0.0.17');
@define('SAXUE_COOKIE_DOMAIN','');
@define('SAXUE_THEME_SET','');
@define('SAXUE_SKIN_SET','');
@define('SAXUE_SKIN_SERVERSET','');
@define('SAXUE_SPACE_SET','');
@define('SAXUE_SITE_NAME','SaxueArticle文章系统V2.0');
@define('SAXUE_META_KEYWORDS','SaxueArticle文章系统V2.0');
@define('SAXUE_META_DESCRIPTION','SaxueArticle文章系统V2.0');
@define('SAXUE_MURL','');
@define('SAXUE_MOBILE_OPEN','0');
@define('SAXUE_AUTO_MOBILE','0');
@define('SAXUE_AUTO_PC','0');
@define('SAXUE_MTHEME_SET','');
@define('SAXUE_MSKIN_SET','');
@define('SAXUE_IS_OPEN','1');
@define('SAXUE_CLOSE_INFO','网站维护中，请稍后访问......');
@define('SAXUE_MAX_PAGES','0');
@define('SAXUE_API_PASS','');
@define('SAXUE_ERROR_MODE','0');
@define('SAXUE_DEBUG_MODE','0');
@define('SAXUE_COMPRESS_MODE','0');
@define('SAXUE_CHECK_ROLE','1');
@define('SAXUE_SESSION_EXPRIE','0');
@define('SAXUE_SESSION_STORAGE','file');
@define('SAXUE_SESSION_SAVEPATH','');
@define('SAXUE_ENABLE_CACHE','0');
@define('SAXUE_CACHE_LIFETIME','3600');
@define('SAXUE_CACHE_DIR','cache');
@define('SAXUE_COMPILED_DIR','compiled');
@define('SAXUE_USE_GZIP','0');
@define('SAXUE_ATTACHS_PATH','attachs');
@define('SAXUE_ATTACHS_MAXSIZE','2048');
@define('SAXUE_ATTACHS_URL','');
@define('SAXUE_ATTACHS_FTP','0');
@define('SAXUE_ATTACHS_FTPURL','');
@define('OSS_OPEN','0');
@define('OSS_ENDPOINT','');
@define('OSS_ACCESS_ID','');
@define('OSS_ACCESS_KEY','');
@define('OSS_BUCKET','');
@define('OSS_URL','');

define( 'LANG_UNKNOWN', '未知' );
define( 'LANG_PLEASE_ENTER', '请输入%s' );
define( 'LANG_NEED_ENTER', '%s必须输入' );
define( 'LANG_NEED_ADMIN', '对不起，只有系统管理员才能使用本功能！' );
define( 'LANG_NEED_LOGIN', '会话信息已过期，请重新登陆！' );
define( 'LANG_NO_PERMISSION', '对不起，您无权访问该页面！' );
define( 'LANG_NO_USER', '对不起，该用户不存在！' );
define( 'LANG_DO_SUCCESS', '处理成功' );
define( 'LANG_DO_FAILURE', '处理失败' );
define( 'LANG_ADD', '添加' );
define( 'LANG_EDIT', '修改' );
define( 'LANG_NOTICE', '提 示' );
define( 'LANG_SUBMIT', '提 交' );
define( 'LANG_RESET', '清 除' );
define( 'LANG_SAVE', '保 存' );
define( 'LANG_YES', '是' );
define( 'LANG_NO', '否' );
define( 'LANG_DENY_BANIP', '对不起，您的IP已被禁止访问本站！' );
define( 'LANG_DENY_PROXY', '对不起，本站禁止通过代理访问！' );
define( 'LANG_DENY_POST', '系统系统维护中，暂时不允许登陆和发表...' );
define( 'LANG_ERROR_PARAMETER', '对不起，参数错误！' );
define( 'LANG_ERROR_REQUEST', '无效的请求！' );
define( 'LANG_ERROR_DATABASE', '数据库错误，请稍后重试！' );
define( 'LANG_SENDMAIL_CLOSE', '对不起，系统已关闭邮件发送！' );
define( 'LANG_SENDMAIL_FAILURE', '对不起，邮件发送失败！<br />%s' );
define( 'LANG_SENDMAIL_SUCCESS', '邮件发送成功' );